Computer Security
[EN] securityvulns.ru no-pyccku


Weechat IRC client DoS
Published:19.03.2009
Source:
SecurityVulns ID:9754
Type:remote
Threat Level:
5/10
Description:Crash on PRIVMSG parsing.
Affected:WEECHAT : weechat 0.2
CVE:CVE-2009-0661 (Wee Enhanced Environment for Chat (WeeChat) 0.2.6 allows remote attackers to cause a denial of service (crash) via an IRC PRIVMSG command containing crafted color codes that trigger an out-of-bounds read.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1744-1] New weechat packages fix denial of service (19.03.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod